Page 2 of 5 FirstFirst 1234 ... LastLast
Results 11 to 20 of 47

Thread: 4.0U update

  1. #11
    New Member
    Join Date
    Dec 2008
    Posts
    34
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by primetime34 View Post
    I can install any wad files with wad manager since upgrading to 4.0u. Any help? Is there a new version that works? I keep getting a ticket error.
    You "Can" or you "Can't" I Can not install any WADs since 4.0, getting ret=-1029 error. and I can't run any of the WADs previously installed.

  2. #12
    Junior Member
    Join Date
    Mar 2009
    Posts
    12
    Thanks
    1
    Thanked 1 Time in 1 Post
    Great catch..I meant I can't install any wads. I'm getting the same error. Thanks for the correction.

  3. #13
    Junior Member
    Join Date
    Mar 2009
    Location
    london
    Posts
    32
    Thanks
    0
    Thanked 1 Time in 1 Post
    use 3.4 dvdx

  4. #14
    Junior Member
    Join Date
    Mar 2009
    Location
    london
    Posts
    32
    Thanks
    0
    Thanked 1 Time in 1 Post
    what does not work..let me know

  5. #15
    Junior Member
    Join Date
    Jan 2009
    Posts
    15
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Thanks for the updates on the 4.0 upgrade. I was wanting to see what this was like, but if it means sacrificing the starfall and the twilight hack then I think I will wait. I am sure that there are some very cleaver people out there that will work round this.

  6. #16
    Junior Member
    Join Date
    Mar 2009
    Posts
    12
    Thanks
    1
    Thanked 1 Time in 1 Post
    Quote Originally Posted by 4.0 hacked View Post
    what does not work..let me know
    When I try to install wad files using wad manager 1.3 I get an error that prevents me from doing it. The exact error I am getting is Error = Ret (-2011).

    Can I just downgrade?

  7. #17
    Junior Member
    Join Date
    Mar 2009
    Location
    london
    Posts
    32
    Thanks
    0
    Thanked 1 Time in 1 Post
    Quote Originally Posted by primetime34 View Post
    When I try to install wad files using wad manager 1.3 I get an error that prevents me from doing it. The exact error I am getting is Error = Ret (-2011).

    Can I just downgrade?
    try this...ios16 wad manager install ios16 257.wad...will install...then ciosfix..wad...try different wad managers....then ios36 rev8 or ios37..all should be ok...also ios61 wad new shop channel that patches to ios249....if not just downgade...very difficult to help you..when i do know your complete setup...modchipped..soft chipped..wads you are trying to install...get the picture...goodluck
    Last edited by 4.0 hacked; 03-27-2009 at 12:05 PM. Reason: edit

  8. #18
    Junior Member
    Join Date
    Mar 2009
    Posts
    12
    Thanks
    1
    Thanked 1 Time in 1 Post
    Quote Originally Posted by 4.0 hacked View Post
    try this...ios16 wad manager install ios16 257.wad...will install...then ciosfix..wad...try different wad managers....then ios36 rev8 or ios37..all should be ok...also ios61 wad new shop channel that patches to ios249....if not just downgade...very difficult to help you..when i do know your complete setup...modchipped..soft chipped..wads you are trying to install...get the picture...goodluck
    I'm not trying to be difficult but I don't understand what you have asked me to do. I do have a modchipped system with the Wiikey 2. I have HBC installed. Any clearer instruction to help me?

  9. #19
    Junior Member
    Join Date
    Mar 2009
    Posts
    6
    Thanks
    10
    Thanked 1 Time in 1 Post

    Us

    Does the backup launcher 0.3g channel still work with 4.0?? Hate to have all that time, beer, & hard work go to waste if I update to 4.0....thanks in advance

  10. #20
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Do you have cIOS249 on your Wii? If you don't then there is nothing you can do...

Page 2 of 5 FirstFirst 1234 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •